<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>HTML5 Multimedia Elements</title>
</head>
<body>
    <h1>HTML5 Multimedia Demo</h1>
    <video height="300" controls>
        <source src="media/video.mp4" type="video/mp4">
    </video>
    <br>
    <audio controls>
        <source src="media/audio.mp3" type="audio/mp3">
    </audio>
</body>
</html>